
.user-detail {
    border: 2px solid #ccc;
    padding: 20px;
    margin: 20px 0;
    background-color: #141414;
  }
  
  .user-detail img {
    max-width: 100px;
    border-radius: 50%;
  }
  
  .user-detail strong {
    font-weight: bold;
  }
  
  
  